import {ServiceAccount} from "firebase-admin";

export const cert: ServiceAccount = {
    projectId: "les-fauconniers",
    privateKey: "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQC4nzKII/PCbn7W\nyCVbV9odDPM6tUVtyQRAIMsJ7gScEcr62XDEXd4U4YDByjO1PfypK583FrLhShPn\n+3crS8Wa0L2TZdx9SwKnLmn0mBU2HW8zy4N2G/wRSdQ+e5S8JqGB+oli5oX1hLrj\nWGABcEiwkzc2YkN4zK0e4vk7WyiHOpQ2tCmHAJBa+JGmvKUunt+oEvrDHBFO69I4\n/lps4vM/MJBNI25kYW2LnUZ9Qy4CGyl41ib18gP0JywtQD6fQ9TrgcVWZuYzHjE9\nsSIHf+fVweDH/yWW3oOvxjFebzleADfbYW9Ixm/btL4rJi1c20uN2UNMgyO68CJt\nVEbydB+HAgMBAAECggEAE37YHrExNehmI3caHsWtpiCudJYcwUWXWdA8sI0+Vl64\noPmiI1JIN8tCRfR8tlhX3GNbWj1e4VRpurb+tAc51CnTwwNgH6jynEXV8Xq3zrGY\nAw+sD6ZP3WF+9KQnJiEsL+YNaPCv16fO9l/oL260dlTtYSRKPLDcXSUZrW9oXbMf\nIV1pPF3XZTytuXR/lRAuBV1tTxqiKGj+y6Nld8X3zB0pH/v0ia7eDMHSPwNQnvM9\ng4keOawBjDsTZD/YxJNXXF9q09/FPAcgExE2uJHypCS7twl2TfK5llX0fUrJOkqJ\ntwtMzaOb3XfEyfP2/GJ10zOrV/L6B+v/IeZR5m499QKBgQD1L2PJWv9vwAl+3E6a\nGq7OiHk2AXot4JzsIhbFzkzgQrCnu7bUa8wqXRTCymspiZZh0zc0gba1Tto7TFRo\nehr3AdYihL1ZY+2SuQ5OygWCXUOcsvzGjzokIVJQkXhalqnToClPyJdqY81sWBMO\n285HVstWdACeuxcgQJPWK4bDhQKBgQDAw+6tYahkuOTwa6+u8rpoVFDHH2h3w/Ae\nbDM0sbHaKg5o2XGc7Nw420UiXIpP0BB2FsExDS7jb3ko6KTGbTcS7qduGGLymVqZ\n0CTEC2wcHPGcXvLlZ6vJ7GQgTlUDUs3kelz9oyAdFarnJrQEInvkEDti2CpCKNCX\nRehhXF4mmwKBgEJEcbLtXlakz6wy/SeXiKGXrzMSiSQ3LhKAUClcTdjbDYX4LT0S\neZcFm2Pec8JBRpzgCm6tlGVCj6cxRSsLvZf/LhIcUFUFtiNO0vgmkAChFnIWyk0c\nTvmO7AGMn7vUNshU5HWE4K/Hk7DxyQzeCc2sPr76EWTVajW0XoCnOQBFAoGAc4j7\n1Q9jTntDPJZOhh0VfNKMV8yLYL0ffhx71Glsn8X1PQKXBecxVyKVHTM58vxR4XVh\n9XRhVg/KHqrRl9x91esUjvgu1hj0JJyMbLQr5+2xIngGPVkVrcDxgitw6L0IipiM\ng7jx1nzWIhUgcBn7B4ZzEZteOKkd3I0Z6sDh7WECgYAfECb8e9yf1IZeCHtwTQtS\nvYotn6ZAPmpKNJ1XWsGdUYUQAM0mEhdkn79tA6GulOR6X9VyXMuq8p6qQZspPb6A\nqlIjs8Bz9VpmONHYcg9RQQgOlseNsWqclVyF4sWWg2ioGjLUOM2LSU+XlAC6oDAI\nAVy0yYYkbIpxpFMa0S+2cQ==\n-----END PRIVATE KEY-----\n",
    clientEmail: "firebase-adminsdk-euuo3@les-fauconniers.iam.gserviceaccount.com",
};


